Package twisted :: Package spread :: Package ui :: Module gtkutil |
[frames | no frames]

## Module twisted.spread.ui.gtkutil

Classes
`ButtonBar` |

Function Summary
| `cbutton(name, callback)`
| `defocusify(widget)`
| `scrollify(widget)`
| `selectAll(widget, event)`

Variable Summary
`NoneType` | `boldFont` = None
`NoneType` | `errorFont` = None
`NoneType` | `normalFont` = None

Variable Details

    ### boldFont Type: `NoneType` Value:
        None

    ### errorFont Type: `NoneType` Value:
        None

    ### normalFont Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:55:04 2003 | http://epydoc.sf.net